MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 2: Line 2:
     content: "";
     content: "";
     display: block;
     display: block;
     width: 320px;
     width: 320px;
     height: 55px;
     height: 55px;
 
     background: red;
     background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
}
#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: none;
}
}

Revision as of 17:20, 18 June 2026

#p-logo-text::before {
    content: "";
    display: block;
    width: 320px;
    height: 55px;
    background: red;
}